from setuptools import setup

name = "types-tabulate"
description = "Typing stubs for tabulate"
long_description = '''
## Typing stubs for tabulate

This is a PEP 561 type stub package for the `tabulate` package.
It can be used by type-checking tools like mypy, PyCharm, pytype etc. to check code
that uses `tabulate`. The source for this package can be found at
https://github.com/python/typeshed/tree/master/stubs/tabulate. All fixes for
types and metadata should be contributed there.

See https://github.com/python/typeshed/blob/master/README.md for more details.
This package was generated from typeshed commit `89f4dee4522beaa967b47136c3f3d54f33ff0e1f`.
'''.lstrip()

setup(name=name,
      version="0.8.10",
      description=description,
      long_description=long_description,
      long_description_content_type="text/markdown",
      url="https://github.com/python/typeshed",
      project_urls={
          "GitHub": "https://github.com/python/typeshed",
          "Changes": "https://github.com/typeshed-internal/stub_uploader/blob/main/data/changelogs/tabulate.md",
          "Issue tracker": "https://github.com/python/typeshed/issues",
          "Chat": "https://gitter.im/python/typing",
      },
      install_requires=[],
      packages=['tabulate-stubs'],
      package_data={'tabulate-stubs': ['__init__.pyi', 'METADATA.toml']},
      license="Apache-2.0 license",
      classifiers=[
          "License :: OSI Approved :: Apache Software License",
          "Programming Language :: Python :: 3",
          "Typing :: Stubs Only",
      ]
)
